cURL
curl --request GET \ --url https://api.example.com/api/v1/admin/strategies/{strategyId}/runs
{ "code": 0, "msg": "ok", "data": { "items": [ { "runId": "run_001", "strategyId": "cross_arb_btc_01", "status": "stopped", "startedAt": "2026-05-11T10:00:00.000Z", "endedAt": "2026-05-11T12:00:00.000Z" } ] } }
Returns historical runtime records for a strategy.
Documentation IndexFetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txt
Use this file to discover all available pages before exploring further.
Strategy ID.
"cross_arb_btc_01"
Strategy runs response
Standard response envelope.
Business status code.
0
Human-readable response message.
"ok"
Show child attributes